div.panel panel-default {
	border:0;
}
div.panel panel-default div.panel-heading:first-child {
	border-top: 1px solid rgb(214 214 214);
}
div.panel panel-default div.panel-heading {
	border-bottom: 1px solid rgb(214 214 214);
}

.img-banner {
  margin: 0 0 20px 0; }

.banner {
  background-image: url("../images/bg.png");
  z-index: 0;
  width: 100%;
  height: 65px;
  margin-bottom: 20px;
  text-align: center; }

.banner p {
  text-transform: uppercase;
  font-size: 22px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  padding: 18px 0 0 0px;
  font-family: 'Nunito Sans'; }

.banner img {
  margin: 0 15px 0 0; }

.wrapper-header {
  z-index: 29999; }

.icon-mobile {
  display: none; }

.header-search-mobile {
  width: 100%;
  margin-top: 0;
  margin-right: 76px;
  padding: 8px 11px;
  background: #f3f4f5; }

.wrapper-header .text-center {
  display: none; }

.header-right a {
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  font-family: 'Nunito Sans'; }

.wrapper-header .text-center {
  float: right;
  display: none; }

@media (max-width: 767px) {
  .header-search-mobile .nsearchinput-pl.well {
    margin-top: 60px !important; }
  /*.visible-xs {
    display: inline-block !important; }*/
  #header-cart .fa-shopping-cart:before {
    font-size: 20px; }
  .wrapper-logo {
    text-align: left;
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0; }
  .wrapper-header {
    padding: 0px 0 0px; }
  .logo {
    margin-top: -18px;
    width: 140px; }
  .fa-bars::before {
    padding-left: 2px; }
  .icon-mobile {
    display: inline-block;
    margin: 10px 0 0 15px; }
  .wrapper-logo .icon-mobile i {
    color: #000;
    text-align: center;
    font-size: 25px;
    margin: 0px 20px 0 0px; }
  .header-search {
    display: none; }
  .header-right {
    display: inline-block; }
  .header-menu.active {
    display: inline-block; }
  .home-fixed {
    background-color: #fff;
    width: 100%;
    position: fixed;
    height: 87px;
    display: none; }
  .categories-content-menu {
    width: 270px;
    position: fixed;
    z-index: 99999;
    background: #fff;
    height: calc(100vh);
    top: 0px;
    overflow-y: auto;
    overflow-x: hidden;
    left: -290px;
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    -webkit-box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.6);
    box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.6); }
    .categories-content-menu .home-link {
      height: 50px;
      padding: 10px;
      color: #333;
      padding-left: 18px; }
      .categories-content-menu .home-link a {
        color: #333; }
      .categories-content-menu .home-link .fa {
        font-size: 22px;
        color: #333; }
      .categories-content-menu .home-link span {
        display: inline-block;
        width: 100%;
        font-size: 9px;
        font-weight: 700;
        margin-top: -3px;
        float: left;
        padding-left: 2px; }
    .categories-content-menu.active {
      left: 0px; }
    .categories-content-menu .category-menu {
      padding: 0px; }
    .categories-content-menu li {
      position: relative; }
    .categories-content-menu ul li ul .click-ul:before {
      color: #BFBFBF; }
    .categories-content-menu .click-ul {
      display: inline-block;
      width: 40px;
      height: 40px;
      position: absolute;
      right: 0px;
      top: 0px;
      text-align: center;
      line-height: 38px; }
      .categories-content-menu .click-ul:before {
        content: "\f078";
        font: normal normal normal 14px/1 FontAwesome;
        color: #5095C5; }
      .categories-content-menu .click-ul.active:before {
        content: "\f077"; }
    .categories-content-menu .collapse.active {
      display: inline-block;
      padding: 0px;
      width: 100%; }
    .categories-content-menu ul.active {
      display: inline-block !important;
      width: 100%;
      padding: 0px; }
    .categories-content-menu .menu-acc {
      padding: 0px;
      margin: 0px; }
      .categories-content-menu .menu-acc li {
        list-style: none;
        background: #333333;
        border-bottom: 1px solid #fff; }
        .categories-content-menu .menu-acc li a {
          display: inline-block;
          padding: 9px 0px 9px 20px;
          color: #fff;
          font-weight: 700; }
  .menu-link-mobile a {
    display: inline-block;
    padding: 9px 0; }
  .category-menu li ul li li {
    border-bottom: none;
    background: #fff;
    border-top: 1px solid #ddd; }
  .before-content-menu {
    position: fixed;
    background: rgba(0, 0, 0, 0.8);
    top: 0px;
    left: 0px;
    width: 100%;
    height: 0;
    z-index: 99999;
    display: inline-block; }
    .before-content-menu.active {
      height: 100%; }
      .before-content-menu.active + .close-content-menu {
        left: 270px; }
  .close-content-menu {
    display: inline-block;
    width: 50px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    height: 50px;
    background: #fff url("../images/icon-close.png") no-repeat scroll center;
    position: fixed;
    left: -320px;
    z-index: 9999; }
  .category-menu {
    margin: 0;
    padding: 87px 0; }
  .menu-link-mobile {
    margin: 0;
    padding: 0; }
    .menu-link-mobile #mob-menu-References li {
      background: #0061A5;
      border-bottom: 1px solid #124a7d; }
      .menu-link-mobile #mob-menu-References li .click-ul:before {
        color: #5095C5; }
    .menu-link-mobile #mob-menu-References ul li {
      background: #F0F1F3;
      border-bottom: none;
      border-top: 1px solid #ddd; }
      .menu-link-mobile #mob-menu-References ul li a {
        color: #333;
        font-weight: 400; }
  .menu-link-mobile a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0 20px; }
  .menu-link-mobile li {
    background-color: #333;
    border-bottom: 1px solid #FFF; }
    .menu-link-mobile li .click-ul:before {
      color: #fff; }
  .category-menu a {
    color: #fff;
    display: inline-block;
    padding: 9px 0;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0 20px; }
  .header-menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
  .header-menu .home-fixed a {
    font-size: 30px; }
  .header-menu .home-fixed i {
    color: #000;
    margin: 20px; }
  .header-menu .home-fixed p {
    font-size: 16px;
    font-weight: bold; }
  .fa-home::before {
    margin: 4px; }
  .category-menu li {
    list-style: none;
    background-color: #0061A5;
    border-bottom: 1px solid #124a7d; }
  .category-menu li ul li {
    list-style: none;
    background-color: #F0F1F3;
    border-bottom: 1px solid #ddd; }
  .category-menu li > ul li a {
    color: #333333;
    font-weight: 400; }
  .wrapper-header .text-center {
    display: inline-block; }
  .header-search-mobile {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100% !important;
    z-index: 99999;
    padding: 0px; }
    .header-search-mobile.active {
      display: inline-block;
      position: absolute;
      left: 0px; }
    .header-search-mobile form {
      height: 60px; }
    .header-search-mobile .input-group {
      display: inline-block;
      width: 100%;
      height: 60px;
      border: none; }
    .header-search-mobile .search-mobile-close {
      background: #fff url("../images/close-gray.png") no-repeat scroll center;
      display: inline-block;
      width: 60px;
      height: 60px;
      position: absolute;
      left: 0px;
      top: 0;
      z-index: 999;
      -webkit-filter: grayscale(100%);
      /* Safari 6.0 - 9.0 */
      filter: grayscale(100%); }
    .header-search-mobile .input-group-lg > .form-control {
      height: 60px;
      border: none;
      font-size: 14px;
      padding-left: 60px;
      padding-right: 75px; }
    .header-search-mobile .input-group-btn {
      position: absolute;
      right: 0px;
      width: 60px;
      height: 60px; }
    .header-search-mobile .input-group-lg > .input-group-btn > .btn {
      height: 60px;
      width: 60px;
      z-index: 999; }
  .text-center .search-mobile {
    height: 78px;
    width: 68px; }
  .text-center .search-mobile {
    display: inline-block;
    border-left: 1px solid #edecea;
    margin: 0;
    width: 60px;
    height: 60px; }
  #header-cart {
    margin-top: 10px; }
  .header-right {
    float: right;
    background-color: #0061A5;
    width: 60px;
    height: 60px;
    text-align: center; }
  .header-right p {
    font-size: 13px; }
  .fa-shopping-cart::before {
    content: "\f07a";
    font-size: 25px; }
  .search-mobile i {
    font-size: 20px;
    padding: 12px 0 0 0; }
  .search-mobile p {
    font-size: 13px;
    font-weight: bold;
    font-family: 'Nunito Sans'; }
  .icon-mobile p {
    font-size: 13px;
    font-weight: bold;
    font-family: 'Nunito Sans'; }
  .banner p {
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 18px 0 0 0px;
    font-family: 'Nunito Sans'; }
  .banner img {
    margin: 0 15px 0 0; } }

@media (max-width: 568px) {
  .banner p {
    text-transform: uppercase;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 18px 0 0 0px;
    font-family: 'Nunito Sans'; }
  .banner img {
    margin: 0 12px 0 0; } }

@media (max-width: 480px) {
  .icon-mobile p {
    font-size: 13px; }
  .icon-mobile {
    margin: 28px 0 0 15px; }
  .logo {
    margin-top: -22px;
    width: 40%;
    max-width: 120px; }
  .fa-bars::before {
    padding-left: 6px; }
  .icon-mobile {
    display: inline-block;
    margin: 12px 0 0 15px; }
  .wrapper-logo .icon-mobile i {
    color: #000;
    font-size: 25px;
    margin: 0px 5px 0 0px; }
  .header-right p {
    font-size: 12px; }
  .search-mobile p {
    font-size: 12px; }
  .banner p {
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 18px 0 0 0px;
    font-family: 'Nunito Sans'; }
  .banner img {
    margin: 0 10px 0 0;
    width: 10%; } }

@media (max-width: 420px) {
  .banner p {
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 20px 0 0 0px;
    font-family: 'Nunito Sans'; }
  .banner img {
    margin: 0 8px 0 0;
    width: 11%; } }

@media (max-width: 400px) {
  .banner p {
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 21px 0 0 0px;
    font-family: 'Nunito Sans'; }
  .banner img {
    margin: 0 8px 0 0;
    width: 10%; } }

@media (max-width: 340px) {
  .banner p {
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 25px 0 0 0px;
    font-family: 'Nunito Sans'; }
  .banner img {
    margin: 0 5px 0 0;
    width: 9%; } }
